# Konfiguration einer lokalen Installation von Question-Service welche auf http-Port 8080 des Host unter Linux läuft
location /question/ {
    resolver 127.0.0.11;
    set $questionpath     letto-question.nw-letto:8102;
    proxy_set_header   Host $host;
    proxy_set_header   X-Real-IP $remote_addr;
    proxy_set_header   X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header   X-Forwarded-Proto $scheme;
    proxy_pass         http://$questionpath;
    proxy_read_timeout 90;
}
